Bug 996452 - perl-Crypt-OpenSSL-X509-1.804 is available
perl-Crypt-OpenSSL-X509-1.804 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Crypt-OpenSSL-X509 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wes Hardaker
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 04:07 EDT by Upstream Release Monitoring
Modified: 2014-09-28 14:30 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-Crypt-OpenSSL-X509-1.803-4.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-28 14:30:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-13 04:07:58 EDT
Latest upstream release: 1.803
Current version/release in Fedora Rawhide: 1.800.2-7.fc20
URL: http://search.cpan.org/dist/Crypt-OpenSSL-X509/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-12-02 05:24:04 EST
Latest upstream release: 1.804
Current version/release in Fedora Rawhide: 1.800.2-7.fc20
URL: http://search.cpan.org/dist/Crypt-OpenSSL-X509/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Fedora Update System 2014-09-17 18:29:22 EDT
perl-Crypt-OpenSSL-X509-1.803-4.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-Crypt-OpenSSL-X509-1.803-4.el7
Comment 3 Fedora Update System 2014-09-23 23:50:31 EDT
perl-Crypt-OpenSSL-X509-1.803-4.el7 has been pushed to the Fedora EPEL 7 testing repository.
Comment 4 Fedora Update System 2014-09-28 14:30:38 EDT
perl-Crypt-OpenSSL-X509-1.803-4.el7 has been pushed to the Fedora EPEL 7 stable repository.

Note You need to log in before you can comment on or make changes to this bug.